<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h2>Ejemplo llamado de imagen</h2>
    <img src="../imagenes/earth-3537401_1280.jpg" alt="">
</body>
</html>